﻿@{
    ViewBag.NomePagina = "Conferência Faturamento";
}

<div class="titulo-pagina">
    <span>
        TGV Vendas  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Relatórios  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Conferência Faturamento
    </span>
</div>

@Html.Partial("~/Views/Paginas/ConferenciaFaturamento/Partials/_IndexStyle.cshtml")

<!-- Conferência Faturamento -->
<div id="divRelatorioConferencia" style="display: none;">

    <div class="tgv-cabecalho-container">
        <div class="col-md-6 titulo-tela">
            <strong class="strong-cabecalho-tgv">Conferência Faturamento</strong>
        </div>
    </div>

    <div class="tgv-crud-container tgv-mat-closer nopaddingtop">
        <div class="campos-holder">
            <i class="material-icons">search</i>
            <i class="material-icons">more_vert</i>
            <div class="input-daterange" style="width: 20%;">
                <div class="input-daterange input-mesano-daterangedmy" style="display:flex;">
                    <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                    <input id="txtMesComparativoFil" name="txtMesComparativoFil" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Mês Comparativo" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
                    <label class="mdl-textfield__label" for="txtMesComparativoFil"></label>
                </div>
            </div>
            <i class="material-icons">more_vert</i>
            <div class="input-daterange" style="width: 20%;">
                <div class="input-daterange input-mesano-daterangedmy" style="display:flex;">
                    <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                    <input id="txtMesPrincipalFil" name="txtMesPrincipalFil" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Mês Principal" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
                </div>
            </div>
            <i class="material-icons">more_vert</i>
            <select id="ddlVisaoTgvFil" class="form-control" onclick="Visao(this)" style="width: 25%;">
                <option value="1" selected="selected">GERAL</option>
                <option value="2">GRUPO FAT</option>
                <option value="3">SVC SEM GRUPO</option>
            </select>
            <i class="material-icons">more_vert</i>
            <select id="ddlTipoVisaoTgvFil" class="form-control" onclick="Visao(this)" style="width: 25%;">
                <option value="1" selected="selected">DETALHADA</option>
                <option value="2">AGRUPADA</option>
            </select>
            <i class="material-icons">more_vert</i>
            <select id="ddlDivergenciaFil" class="mdl-textfield__input filtro" style="width: 20%;">
                <option value="0" selected="selected">Divergência...</option>
                <option value="1">Sem Divergência</option>
                <option value="5">Validados</option>
                <option value="2">Mensalidade Divergente</option>
                <option value="3">Input</option>
                <option value="4">Output</option>
            </select>
            <i class="material-icons">more_vert</i>
            <select id="ddlStatusCliTgvFil" class="mdl-textfield__input filtro" style="width: 20%;">
                <option value="0" selected="selected">Status...</option>
                <option value="1">ATIVO</option>
                <option value="2">SUSPENSO</option>
                <option value="3">CANCELADO</option>
            </select>
            <i class="material-icons">more_vert</i>
            <button class="btn btn-success noborderradius-right" id="btnPesquisarTelaLote" style="border-bottom-right-radius: 0; border-top-right-radius: 0; width:15%;">
                Pesquisar
            </button>
            <button class="btn btn-dark btn-filter" id="btnModFiltro" style="border-bottom-left-radius: 0; border-top-left-radius: 0; width:7%;" side-opt-filtro>
                <img src="~/assets/img/img_filtro.svg" style="width:20px" />
            </button>
        </div>
    </div>

    @*<div class="tgv-container-geral tgv-mat-closer nopaddingbottom nopaddingtop">*@

    <div class="row">
        <div class="col-lg-6 tablenopadding nopaddingright">
            <table class="table table-bordered">
                <tr style="background-color: rgba(0,0,0,.03); ">
                    <td rowspan="3" style="vertical-align:middle; text-align:center; ">
                        <strong class="strong-cabecalho-tgv"><span><input type="text" id="txtMesComparativo" readonly value="" class="mdl-textfield__input camponaoeditavel" /></span></strong>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="row margin-left" style="margin-right:0;vertical-align:middle;">
                            <strong class="strong-min-tgv">Todas Lojas Ativas:</strong> &nbsp;&nbsp;<span><input type="text" id="txtLojasAtivasComparativo" readonly class="mdl-textfield__input camponaoeditavel" /></span>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="row margin-left" style="vertical-align:middle;">
                            <strong class="strong-min-tgv">Faturamento:</strong> &nbsp;&nbsp;<span><input type="text" id="txtFaturamentoComparativo" readonly class="mdl-textfield__input camponaoeditavel" /></span>
                        </div>
                    </td>
                </tr>
            </table>
        </div>

        <div class="col-lg-6 tablenopadding nopaddingleft" style="margin-left:-2px;">
            <table class="table table-bordered">
                <tr style="background-color: rgba(0,0,0,.03); ">
                    <td rowspan="3" style="vertical-align:middle; text-align:center; ">
                        <strong class="strong-cabecalho-tgv"><span><input type="text" id="txtMesPrincipal" readonly value="" class="mdl-textfield__input camponaoeditavel" /></span></strong>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="row margin-left">
                            <strong class="strong-min-tgv">Todas Lojas Ativas:</strong> &nbsp;&nbsp;<span><input type="text" id="txtLojasAtivasPrincipal" readonly class="mdl-textfield__input camponaoeditavel" /></span>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="row margin-left">
                            <strong class="strong-min-tgv">Faturamento:</strong> &nbsp;&nbsp;<span><input type="text" id="txtFaturamentoPrincipal" readonly class="mdl-textfield__input camponaoeditavel" /></span>
                        </div>
                    </td>
                </tr>
            </table>
        </div>
    </div>
    @*</div>*@

    <div class="row">
        <div class="col-lg-12">
            <div class="dataTables_modificado datatables_conferencia  dataTables_personalizado2">
                <div id="grdConferenciaClienteContainer"></div>
            </div>
        </div>
    </div>

</div>

@Html.Partial("~/Views/Paginas/ConferenciaFaturamento/Partials/_IndexGridModalFiltroConferencia.cshtml")
@Html.Partial("~/Views/Paginas/ConferenciaFaturamento/Partials/_IndexScript.cshtml")
@Html.Partial("~/Views/Paginas/ConferenciaFaturamento/Partials/_IndexGridModalFaturamentoEmail.cshtml")
